### Constructor

# ICalGLib Value new_boolean

since: 1.0

#### Declaration [src]

    ICalValue*
    i_cal_value_new_boolean (
      gboolean value
    )

#### Description [src]

Creates a new `ICalValue` holding BOOLEAN.

Available since: 1.0

#### Parameters

`value`

  Type: `gboolean`

  The boolean value.

#### Return value

Type: `ICalValue`

A new `ICalValue` holding BOOLEAN.

The caller of the function takes ownership of the data, and is responsible for freeing it.